AUTHORS
=======

The following people contributed to SEAL 2.0 in some way:

Julien Etelain <julien@pmad.net>
   Wrote pretty much everything not written by someone else. Julien was the SEAL
   maintainer up until and including SEAL 2.00.10 (Lamdba).

Owen Rudge <seal@orudge.freeuk.com>
   SFA, SealDOS, this program, many patches and loads more. Owen is the current
   SEAL maintainer.

Michal Stencl <stenclm@interactivestudio.sk>
   Older kernel code, etc. Started the SEAL project.

Kostas Michalopoulos <michalopoylos@hotmail.com>
   Help System, Bad Controls, Volume Control, Snake, old registry, plus other
   contributions.

Jon Heather <jheather@zoo.co.uk>
   Many optimisations and bug fixes.

Florian Xaver <florianx@drdos.org>
   SFA plus other updates.

Pablo Borobia <p43lok@hotmail.com>
   Tooltips, drag-and-drop updates, "UNDERSEL", and splitter control.

Callum Lawson <callum@pmad.net>
   Tetris game, plus other coding.

Alex Levitsky <sealru@mailru.com>
   Disk Imager.

Tobias Johansson <tobbe_snodd@hotmail.com>
   Cruel, Fifteen, Klondike, Solitaire, Golf and Towers of Hanoi games.

Leon Pegg <w_w_n_uk@yahoo.co.uk>
   Basic printing code.

Phil Harper <phil@vmlinuz.freeserve.co.uk>
   Startup logo, plus Qube skin.

================================================================================
SEAL 2.0 uses the following libraries:

- Allegro
  http://alleg.sourceforge.net/

- DLX, by Nanosoft (an improved version, XDL, is used in SEAL)
  
- AllegTTF
  http://huizen.dds.nl/~deleveld/allegttf.htm

- MSS (Memory Supervision System)

- ALJPEG

- ALPNG

- zlib
  http://www.zlib.org/

- ALGBM

- LibAmp
  http://www.lwithers.demon.co.uk/djgpp/libamp/

- JGMOD
  http://www.geocities.com/jeffery_guan/jgmod/

- aastr
  http://www.inp.nsk.su/~bukinm/allegro/aastr.zip